<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2da229b530bccc6164ecf7d0f06aab98">
  <dict>
    <!--2023-02-11 10:01:07.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:01:07.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:01:07.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:01:07.000-->
    <string key="voicemail_carrier">m:tel</string>
    <!--2023-02-11 10:01:07.000-->
    <string key="voicemail_number">14777</string>
    <!--2023-02-11 10:01:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
